#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.0.6
visibility:           public
id:                   lifted-async-0.10.0.6-G0BsSARZ8AFIaOiPeX0W5c
key:                  lifted-async-0.10.0.6-G0BsSARZ8AFIaOiPeX0W5c
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2020 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  09281afcbe2d4a5a80b6963dc7f436a4
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.1/site-local/lifted-async-0.10.0.6
library-dirs:         /usr/lib/ghc-8.10.1/site-local/lifted-async-0.10.0.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/lifted-async-0.10.0.6
hs-libraries:         HSlifted-async-0.10.0.6-G0BsSARZ8AFIaOiPeX0W5c
depends:
    async-2.2.2-5YJmnoR0sNS1wEXdEae9tM base-4.14.0.0
    constraints-0.12-CFTeBbfhRuZFlXMGzQEuVO
    lifted-base-0.2.3.12-JwCyg3uzSqRCTXvd3WsWbW
    monad-control-1.0.2.3-LoU4477k4MFC45nR6SHNIL
    transformers-base-0.4.5.2-B8jsNYFk0eC1zyeLShDF7O

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

